<ROOT>
    <EXPERIENCE FEG="1000" NBSESSIONS="510" NOM="nom experience">
        <DUMMYNODEEXPE></DUMMYNODEEXPE>

        <DESCRIPTIF TEXT="t1"></DESCRIPTIF>

        <DESCRIPTIF TEXT="t1"></DESCRIPTIF>

    </EXPERIENCE>
    <CTRLEAN AMPLITUDE="-10-10V" SEDIFF="SE"></CTRLEAN>

    <CTRLSAN AMPLITUDE="-10-10V"></CTRLSAN>

    <CTRLESNUM FE="333.333333333333"></CTRLESNUM>

    <EAN FE="1000" GAIN="1" NOM="EAN1" NUMERO="1" UNITE="Unit"></EAN>

    <EAN FE="1000" GAIN="1" NOM="EAN2" NUMERO="2" UNITE="Unit"></EAN>

    <SAN FE="1000" NOM="SAN1" NUMERO="1"></SAN>

    <SAN FE="1000" NOM="SAN2" NUMERO="2"></SAN>

    <SNUM NOM="SNUM1" NUMERO="1"></SNUM>

    <SNUM NOM="SNUM2" NUMERO="2"></SNUM>

    <ENUM NOM="ENUM1" NUMERO="1"></ENUM>

    <ENUM NOM="ENUM2" NUMERO="2"></ENUM>

    <CANINT FENUMPAR="1" GENRE="PARAMETRE" NOM="CANINT1"></CANINT>

    <CANINT FENUMPAR="3" GENRE="PARAMETRE" NOM="Canal1"></CANINT>

    <PSERIE BAUDRATE="115200" FLUX="no handshake (DTR/DSR)" FREQUENCE="120" MODE="Continu (120,60,40,30 Hz)" NBBITDATA="8" NBBITSTOP="1" NBCAPTEURS="1" NOM="PS1" NUMERO="1" PARITE="Sans" SYSTEME="Polhemus"></PSERIE>

    <PSERIE BAUDRATE="115200" FLUX="no handshake (DTR/DSR)" FREQUENCE="120" MODE="Continu (120,60,40,30 Hz)" NBBITDATA="8" NBBITSTOP="1" NBCAPTEURS="1" NOM="PS2" NUMERO="2" PARITE="Sans" SYSTEME="ICE"></PSERIE>

    <ST NOM="ST1">
        <DUMMYNODEST></DUMMYNODEST>

        <BLOC ADBASICCODE1="IF () THEN" ADBASICCODE2="ENDIF" DELPHICODE1="IF () THEN BEGIN" DELPHICODE2="END;" GENRE="NORMAL" NOM="BL1">
            <DUMMYNODEBLOC></DUMMYNODEBLOC>

            <BLOC NOM="BL2"></BLOC>

            <BLOC NOM="BL2"></BLOC>

        </BLOC>
        <BLOC NOM="BL2">
            <DUMMYNODEBLOC></DUMMYNODEBLOC>

            <BLOC NOM="BL2"></BLOC>

            <BLOC NOM="BL2"></BLOC>

        </BLOC>
    </ST>
    <ST NOM="ST2">
        <DUMMYNODEST></DUMMYNODEST>

        <BLOC NOM="BL1">
            <DUMMYNODEBLOC></DUMMYNODEBLOC>

            <BLOC NOM="BL2"></BLOC>

            <BLOC NOM="BL2"></BLOC>

        </BLOC>
        <BLOC NOM="BL2">
            <DUMMYNODEBLOC></DUMMYNODEBLOC>

            <BLOC NOM="BL2"></BLOC>

            <BLOC NOM="BL2"></BLOC>

        </BLOC>
    </ST>
</ROOT>
